.contact-form label{
	display: block;
}
.contact-form input{
	border: solid 1px #d8d8d8;
	padding: 0.5em 2%;
	margin-bottom: 0.5em;
	width: 96%;
}

#email-msg-body #header{
	border-bottom: solid 1px #606060;
}
.email-confrim{
	display: none !important;
}

.email-msge{
	margin: 3em 3em 10em 3em;
}

.email-msge h3{
	font-size: 3em;
}

.email-msge .splb{
	font-size: 2em;
}